package domain


type AlibabaAelophyOrderGetDeliveryInfo struct {
    /*
        送货人名称     */
    DeliveryName  *string `json:"delivery_name,omitempty" `

    /*
        送货人手机号     */
    DeliveryPhone  *string `json:"delivery_phone,omitempty" `

}

func (s *AlibabaAelophyOrderGetDeliveryInfo) SetDeliveryName(v string) *AlibabaAelophyOrderGetDeliveryInfo {
    s.DeliveryName = &v
    return s
}
func (s *AlibabaAelophyOrderGetDeliveryInfo) SetDeliveryPhone(v string) *AlibabaAelophyOrderGetDeliveryInfo {
    s.DeliveryPhone = &v
    return s
}
